[RPM_INDICATOR]
ZERO=0
STEP=0.03
OBJECT_NAME=ARROW_RPM
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.63
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
ZERO=0
STEP=-1.72
OBJECT_NAME=ARROW_FUEL

[OIL_INDICATOR]
ZERO=0
STEP=1.6
OBJECT_NAME=ARROW_OIL





